@charset "UTF-8";



/* ================================================================================
/* 	tog_header
/* ================================================================================ */
/* !! cosmo_common の設定を上書き */
#cosmo_header {
	padding-bottom: 0;
}

#cosmo_header .tog_header {
	position: relative;
	font-size: 12px;
	color: #000;
	font-family: HelveticaNeue,"HiraKakuProN-W3", "メイリオ", sans-serif;
	line-height: 1;
	width: 100%;
	*zoom: 1;
	width:1181px;
	margin: 0 auto;
	background-color: #000;
	font-weight: bold;
	color: #fff;
}

#cosmo_header .tog_header:after {
	content: "";
	display: block;
	overflow: hidden;
	clear: both;
}

#cosmo_header .tog_header a {
	display: inline-block;
	text-decoration: none;

	color: #e4e4e4;
}
#cosmo_header .tog_header a:hover {
	background: #444;
}


/* tog global navigation
/* -------------------------------------------------------------------------------- */
#cosmo_header .tog_header ul {
	float: left;
}
#cosmo_header .tog_header ul:after {
	content: "";
	display: block;
	overflow: hidden;
	clear: both;
}

#cosmo_header .tog_header ul li {
	position: relative;

	float: left;
	margin-left: 2px;
}

#cosmo_header .tog_header ul li:first-child a {
	padding-left: 0;
}
#cosmo_header .tog_header ul li a {
	padding: 3px 14px 2px;
	line-height: 19px;
}
#cosmo_header .tog_header ul li a:before {
	display: inline-block;
	margin: 0 5px 0 0;
	vertical-align: middle;
	color: #999;
	line-height: 19px;
}

/* icon
/* .................................................. */
#cosmo_header .tog_header .icn_home a:before {
	margin-top: -2px;
	font-size: 17px;
}
#cosmo_header .tog_header .icn_unlock a:before {
	font-size: 17px;
}
#cosmo_header .tog_header .icn_game a:before {
	font-size: 19px;
}
#cosmo_header .tog_header .icn_smile a:before {
	font-size: 17px;
}
#cosmo_header .tog_header .icn_guide a:before {
	font-size: 18px;
}
#cosmo_header .tog_header .icn_game_search a:before {
	font-size: 18px;
}
#cosmo_header .tog_header .icn_campaign a:before {
	margin-top: -2px;
	font-size: 19px;
}
#cosmo_header .tog_header .icn_mygame a:before,
#cosmo_header .tog_header .icn_beginner a:before {
	margin: -1px 5px 0 0;
}

/* check */
#cosmo_header .tog_header .icn_check a:after {
	position: absolute;
	left: 27px;
	top: -13px;

	font-size: 24px;
	color: #f57;
}
/* !! cosmo_common の設定を上書き */
#cosmo_header .pc_cosmo_globalnav .globalnav-contents {
	overflow: visible;
}


/* for beginner
/* -------------------------------------------------------------------------------- */
#cosmo_header .tog_header ul + ul {
	float: right;
	margin-right: 195px;
}


/* r18
/* -------------------------------------------------------------------------------- */
#cosmo_header .tog_header .r18 {
	position: absolute;
	top: 50%;
	right: 0;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-top: -10px;
	background-color: #e4e4e4;
	line-height: 1.5;

}

#cosmo_header .tog_header .r18 a {
	display: block;
	padding: 1px 25px 0 10px;
	background: url(/pc/cosmo_common/images/header/arrow_black.png) no-repeat 95% center;

	color: #000;
}
#cosmo_header .tog_header .r18 a:hover {
	background-color: #c6c6c6;
	text-decoration: none;
	color: #000;
}

#cosmo_header .pc_cosmo_header .header-contents .header-utility .header-personal .tpoint a {
	display: inline-block;
	background-position: right 1px;
}

